.mutual-funds-market-overview .mtop20 {
  margin-top: 20px;
}

.mutual-funds-market-overview .mtop10 {
  margin-top: 10px;
}

.mutual-funds-market-overview .whitebbox.pad24{
  padding: 24px;
}

.mutual-funds-market-overview .whitebbox.pad32{
  padding: 32px;
}

.mutual-funds-market-overview .whitebbox {
  padding: 16px;
  border-radius: 8px;
  box-shadow: 2px 4px 22px 0 rgb(0 0 0 / 12%);
  background: var(--color-white);
  margin-top: 24px;
}

.mutual-funds-market-overview .key-table-padding {
  gap: 20px 0;
}

.mutual-funds-market-overview .wrap {
  flex-wrap: wrap;
}

.mutual-funds-market-overview .font-bold {
  font-weight: var(--font-weight-bold);
  color: var(--color-text-primary);
}

.mutual-funds-market-overview .spacebetween {
  justify-content: space-between;
}

.mutual-funds-market-overview .dflex {
  display: flex;
}

.mutual-funds-market-overview .d32 {
  flex: 0 0 32%;
  max-width: 32%;
}

.mutual-funds-market-overview .f12 {
  font-size: 14px;
}

.mutual-funds-market-overview .lightgrey {
  color: var(--color-text-secondary);
}

.mutual-funds-market-overview .whitebbox .d16 .lightgrey{
  font-size: 16px;
}

.mutual-funds-market-overview .f16 {
  font-size: 16px;
}

.mutual-funds-market-overview .font-semi-bold {
  font-weight: var(--font-weight-semibold);
}

.mutual-funds-market-overview .lightblack {
  color: var(--color-text-primary);
}

.mutual-funds-market-overview .d16 {
  flex: 0 0 16%;
  max-width: 16%;
}

.mutual-funds-market-overview .mf-comparisontable {
  overflow-x: auto;
  margin-top: 24px;
  box-shadow: 1px 6px 24px 0 rgb(0 0 0 / 7%);
}

.mf-comparisontable table.fill-parent {
  border-collapse: collapse;
  width: 100%;
}

.mutual-funds-market-overview .table-css {
  -webkit-tap-highlight-color: unset;
  position: relative;
}

.mutual-funds-market-overview .mf-comparisontable .table-css th.tablerecords-header {
  padding: 5px 10px;
  text-align: center;
  background: var(--color-light-blue-gray4);
}

.mutual-funds-market-overview .table-css td,
.mutual-funds-market-overview .table-css th {
  border: 1px solid var(--color-gray-15);
  border-collapse: collapse;
  text-align: center;
  padding: 5px 10px;
  color: var(--color-gray-14);
}

.mutual-funds-market-overview .table-css tbody td {
  background: var(--color-white);
  width: 12%;
}

.mutual-funds-market-overview .table-css tr th:first-child,
.mutual-funds-market-overview .table-css tr td:first-child {
  position: sticky;
  z-index: 2;
  background: linear-gradient(276deg, var(--color-white) 0%, var(--color-white) 100%);  
  border: 1px solid var(--color-gray-15);
}


.mutual-funds-market-overview .table-css tbody td:first-child {
  width: 18%;
  text-align: left;
}

.mutual-funds-market-overview tbody tr:nth-child(even):hover td {
  background-color: var(--color-light-gray-23);
}

.mutual-funds-market-overview .table-css tbody tr:nth-child(1)>td:not(:first-child) {
  background: var(--color-gray-29);
}


.mutual-funds-market-overview .table-container::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  border-radius: 10px;
}

.mutual-funds-market-overview .table-container::-webkit-scrollbar-thumb {
  background: var(--color-faq-body-txt);
  border-radius: 10px;
}

.mutual-funds-market-overview .table-container::-webkit-scrollbar-track {
  border-radius: 10px;
  background: var(--color-gray-27);
}

.mutual-funds-market-overview .justifycenter {
  justify-content: center;
}

.mutual-funds-market-overview .aligncenter {
  align-items: center;
}

.mutual-funds-market-overview .mf-comparisontable .thheader-relative {
  white-space: nowrap;
}

.mutual-funds-market-overview .f14 {
  font-size: 14px;
  color: var(--color-text-primary);
}

.mutual-funds-market-overview .ml10 {
  margin-left: 10px;
}

.mutual-funds-market-overview .mf-comparisontable .table-css tbody td:first-child a {
  color: var(--color-gray-14);
}


.mutual-funds-market-overview .view-details-text {
  cursor: pointer;
  color: var(--link-color);
  position: relative;
  font-weight: var(--font-weight-regular);
  font-size: 14px;
  padding-right: 24px;
}

.mutual-funds-market-overview .accordion-item-header {
  box-shadow: 0 1px 0 0 rgb(-12 44 92 / 8%);
}

.mutual-funds-market-overview .accordion.active .accordion-item-header {
  border-bottom: solid 1px var(--color-sunset-yellow);
  box-shadow: none;
}


.mutual-funds-market-overview .view-details-text span::before {
  content: "";
  background: url("../../icons/down-arrow-sharp-blue.svg") no-repeat;
  position: absolute;
  right: 0;
  width: 24px;
  height: 24px;
  top: 0;
  transition: all 300ms ease-in-out;
}

.mutual-funds-market-overview .accordion.active .view-details-text span::before {
  /* stylelint-disable-next-line property-no-vendor-prefix */
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.mutual-funds-market-overview .accordion-item-header h4,
.mutual-funds-market-overview .accordion-item-header h3 {
  font-size: 16px;
  color: var(--color-gray-14);
  font-weight: 600;
}

.mutual-funds-market-overview .accordion-item-header .header {
  display: flex;
  justify-content: space-between;
  padding: 15px;
  align-items: flex-start;
}

.mutual-funds-market-overview .accordion-container {
  padding: 20px;
  margin-top: 10px;
}

.mutual-funds-market-overview .content-wrap .title {
  color: var(--color-text-primary);
  font-size: 14px;
  font-weight: var(--font-weight-bold);
}

.mutual-funds-market-overview .accordion-item-header .header .title,
.mutual-funds-market-overview .accordion-item-content .sub-title {
  font-weight: var(--font-weight-semibold);
  color: var(--color-text-primary);
}

.mutual-funds-market-overview .accordion-item-content {
  padding: 0 15px;
}

.mutual-funds-market-overview .accordion-item-content .sub-title,
.mutual-funds-market-overview .accordion-item-content .desc {
  margin-top: 10px;
}

.mutual-funds-market-overview .accordion-item-content .desc {
  font-size: 14px;
  color:var(--color-text-secondary);
}

.mutual-funds-market-overview .heading-title {
  color: var(--text-seaction-heading);
  font-weight: var(--font-weight-medium);
  font-size: var(--f-s-sub-title);
  margin: 0;
  text-align: center;
}

.mutual-funds-market-overview .accordion-item-content .faq-content {
  padding-bottom: 10px;
}

.mutual-funds-market-overview .description {
  font-size: 16px;
  color: var(--color-text-secondary);
  margin: 10px 0 0;
}

.mutual-funds-market-overview .img-wrap {
  width: 30px;
  position: relative;
  top: 2px;
}

.mutual-funds-market-overview .mf-container .heading-content {
  margin-top: 60px;
}

.mutual-funds-market-overview .charge-taxes-content .f14,
.mutual-funds-market-overview .charge-taxes-content .description {
  color: var(--color-text-secondary);
}

.mutual-funds-market-overview .mf-riskmeterbox {
  margin-top: 20px;
  background: var(--color-white);
  padding: 20px;
  box-shadow: 8px 18px 30px rgba(150 126 44 / 25%);
  border-radius: 7.0877px;
}

.mutual-funds-market-overview .mf-riskmeterbox .mfriskometer-img {
  margin: 0 auto;
  text-align: center;
}

.mutual-funds-market-overview .mf-riskmeterbox > div:nth-child(2) {
  min-height: auto;
  height: auto;
}

.mutual-funds-market-overview .mf-riskmeterbox .riskometer-content {
  text-align: center;
}

.mutual-funds-market-overview .mf-riskmeterbox .mfriskometer-img img {
  max-width: 100%;
}

.mutual-funds-market-overview .mf-riskmeterbox .riskometer-content .riskometer-content-span {
  color:var(--color-text-primary);
  font-size: 16px;
}

.mutual-funds-market-overview .mfdetailheading-content.heading-content {
  margin-top: 0;
}

.know-this-fund.block .heading-content p {
  color: var(--color-text-secondary);
}

body.mf-page main > .section:not(.sticky-block) > div[class*="-wrapper"] > * {
  margin-right: auto !important;
  margin-left: 0 !important;
}

@media(width >=1196px) {
  body.mf-page main > .section.sticky-block > div[class*="-wrapper"] > .block, body.mf-page main > .section.sticky-block > div[class*="-wrapper"] > .section {
    right: calc((100vw - 1216px) / 2) !important;
    left: auto !important;
    max-width: 362px;
  }
}

@media(width <=768px) {
  .mutual-funds-market-overview .accordion-item-content .sub-title {
    font-size: 16px;
  }

  .mutual-funds-market-overview .accordion-item-header .header {
    flex-direction: column;
  }

  .mutual-funds-market-overview .accordion-item-header .view-details-text {
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }

  .mutual-funds-market-overview .heading-content {
    margin-top: 40px;
  }

  .mutual-funds-market-overview .mobd50 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .mutual-funds-market-overview .whitebbox.pad24,
  .mutual-funds-market-overview .whitebbox.pad32{
    padding: 16px;
  }

  .mutual-funds-market-overview .mf-comparisontable {
    margin-top: 16px;
  }

  .mutual-funds-market-overview .amc-fund-content .f16{
    font-size: 14px;
  }

  .mutual-funds-market-overview .mf-riskmeterbox .riskometer-content .riskometer-content-span {
    font-size: 14px;
  }

  .mutual-funds-market-overview .accordion-container{
    padding:10px 10px 0;
  }

  .mutual-funds-market-overview .accordion-item-header {
    box-shadow: none;
    border-bottom: 1px solid #ddd;
  }

  .mutual-funds-market-overview .accordion-container .accordion:last-child .accordion-item-header {
    border-bottom: none;
  }

  .mutual-funds-market-overview .table-css tr th:first-child,
  .mutual-funds-market-overview .table-css tr td:first-child {
    left: 0; 
    background: #f5f5f5;
  }
}